.sr-only {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.shakeme {
  animation: shake 0.5s infinite;
}

@keyframes shake {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(8deg);
  }
  50% {
    transform: rotate(0eg);
  }
  75% {
    transform: rotate(-8deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.contentSkipButton {
  position: absolute;
  background: rgba(255, 255, 255, 0.9);
  z-index: 999;
  opacity: 0;
  align-content: center;
  width: 0;
  height: 0;
}
.contentSkipButton:focus {
  border: none;
  outline: none;
  opacity: 100;
  width: 100% !important;
  height: 80% !important;
}
